/* --- WEBFONTS ----------------------------------------------------- */

/*@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i');*/
/*
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
*/


/* --- DEFAULT ------------------------------------------------------ */
* { 
  margin: 0;  
  padding: 0;
}

HTML {
  height: 100.1%;
  font-size: 18px;
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
}

BODY, P, OL, UL, H1, H2, H3, H4, H5, A, FORM, LEGEND, LABEL, INPUT, TEXTAREA, SELECT, DIV, SPAN, B, I, TR, TH, TD  {
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
  color: #666666;
  font-size: 1em;
}

BODY {
  background-color: #fff;
}

P {
  line-height: 175%;
  padding-bottom: 0.75rem;
}

A {
  color: #0d57a6;
  text-decoration: none;
}

H1 {
  font-size: 1.4rem;
  font-weight: 500;
  color: #429136;
  letter-spacing: 0.05rem; 
  line-height: 120%;
  margin-bottom: 0.75rem;
}

H2 {
  font-size: 1.1rem;
  font-weight: 500;
  color: #65b712;
  letter-spacing: 0.05rem; 
  line-height: 120%;
  margin-bottom: 0.5rem;
}

H3 {
  font-size: 1rem;
  font-weight: 400;
  color: #333333;
  letter-spacing: 0.05rem; 
  line-height: 120%;
  margin-bottom: 0.3rem;
}

H4 {
  font-size: 1rem;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.05rem; 
  color: #666666;
  line-height: 120%;
  margin-bottom: 0.3rem;
}

UL, OL {
  padding-left: 40px;
  line-height: 200%;
}

LI {
  padding-left: 20px;
}

IMG {
  border: 0px;
}

HR {
  color: #FFFFFF;
  background-color: #FFFFFF;
  border: none;
  border-bottom: solid 1px #e8e9e9;
  height: 0px;
}

INPUT, TEXTAREA, SELECT {
  background-color: #FFFFFF; 
  border: 1px solid #e8e9e9; 
}

TEXTAREA {
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
}

input[type=submit] {
  cursor: pointer;
  font-size: 18px;
}


body.htmlarea-content-body {
}

/* --- RTE - FORMATE ------------------------------------------------ */

p.align-left,
h1.align-left,
h2.align-left,
h3.align-left,
h4.align-left,
h5.align-left,
h6.align-left,
td.align-left {
  text-align: left;
}

p.align-center,
h1.align-center,
h2.align-center,
h3.align-center,
h4.align-center,
h5.align-center,
h6.align-center,
td.align-center {
  text-align: center;
}

p.align-right,
h1.align-right,
h2.align-right,
h3.align-right,
h4.align-right,
h5.align-right,
h6.align-right,
td.align-right {
  text-align: right;
}

p.align-justify,
h1.align-justify,
h2.align-justify,
h3.align-justify,
h4.align-justify,
h5.align-justify,
h6.align-justify,
td.align-justify {
  text-align: justify;
}  

.indent {
  margin-left:1.5em;
}

a.button {
  padding: 20px 30px;
  color: #fff;
  background-color: #E44C47;
  border-bottom: 3px solid #BA2C28;
  text-decoration: none;
}

a.button:hover,
a.button:active {
  background-color: #BA2C28;
}


ul.icons {
  line-height: 200%;
  padding-left: 24px;
  list-style: disc outside url('../images/arrow-green.png');
}

ul.icons li {
  padding: 0 0 15px 10px;
  line-height: 150%;
}

ul.icons li:last-child() {
  padding-bottom: 0;
}

table.green {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0;
}

table.green thead tr {
}

table.green thead tr th {
  background-color: #65b712;
  color: #fff;
  text-align: left;
  font-weight: 600;
  padding: 15px 30px;
}

table.green tbody tr {
  background-color: #f8f8f8;
}

table.green tbody tr:nth-child(even) {
  background-color: #818181;
}  

table.green tbody tr td {
  font-weight: 400;
  padding: 10px 30px;
}

table.green tbody tr:nth-child(even) td,
table.green tbody tr:nth-child(even) td * {
  color: #fff;
}

table.green tr:first-child th:first-child {
}

table.green tr:first-child th:last-child {
}

table.green tr:last-child td:first-child {
}

table.green tr:last-child td:last-child {
}

a[href$=".pdf"]{
  background-image: url(../images/icon-pdf.png);
  /*background-position: left 5px;*/
  background-repeat: no-repeat;
  padding-left: 35px;
  display: inline-block;
  padding-bottom: 10px;
}

figure > a[href$=".pdf"] {
    background-image: none;
    padding: 0;
}


p.telefon {
  background-image: url(../images/icon-telefon.png);
  background-position: 0 5px;
  background-repeat: no-repeat;
  padding-left: 35px;
  min-height: 25px;  
}

p.fax {
  background-image: url(../images/icon-fax.png);
  background-position: 0 5px;
  background-repeat: no-repeat;
  padding-left: 35px;
  min-height: 25px;  
}

p.email {
  background-image: url(../images/icon-email.png);
  background-position: 0 5px;
  background-repeat: no-repeat;
  padding-left: 35px;
  color: #65b712;
  min-height: 25px;  
}

p.email a {
  color: #65b712;
}

p.fussnote {
  font-size: 0.8rem;
}